/* オリジナルテンプレート２カラム（サイドバー左）　*/

*{
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, sans-serif;
}

/* HTMLタグ設定 */
body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	background:url(//img03.ti-da.net/usr/k/i/r/kirakira2010/bg_topkirakira.jpg) repeat-x #FFFFFF;
	font-size: 100%;
font-family: ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;
}
img{
	border: none;
}
form{
	margin: 0px;
	padding: 0px;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}
blockquote {
	background-color: #CCC;
	padding: 5px;
	color: #333;
	font-size: 85%;
}

/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
	text-align: left;
	padding: 0px;
	width: 978px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:url(//img03.ti-da.net/usr/k/i/r/kirakira2010/bg_lace.jpg) repeat-y #FFFFFF top;
	color: #333333;
}
/* ブログタイトル・概要 */
#banner{
background:url(//img03.ti-da.net/usr/k/i/r/kirakira2010/head_bg.jpg) no-repeat top;
	height: 340px;
	width: 978px;
	margin: 0px;
	overflow: hidden;
	position: relative;
}

/* ブログの配置 */
#content{
	float: right;
	width: 641px;
	margin-right: 52px;
	padding: 0px;
}

/* ブログ外枠 */
.blog{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding:0px;
}

/* サイド（左サイド） */
#links{
	width: 211px;
	margin: 10px auto 10px 48px;
	font-size: 85%;
}

/*フッタ*/
#footer{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	display: block;
	width:872px;
	border-top:#999999 dotted 1px;
	margin:0 auto;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{color:#9a9a4b;
text-decoration:underline;}
a:link{
color:#9a9a4b;
text-decoration:underline;}
a:visited{
color:#9a9a4b;
text-decoration:underline;}
a:active{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
	color: #666633;
}
#banner a:link{
	text-decoration: none;
	color: #666633;
}
#banner a:visited{
	text-decoration: none;
	color: #666633;
}
#banner a:active{
	text-decoration: underline;
	color: #666633;
}
#banner a:hover{
	text-decoration: underline;
	color: #666633;
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{color:#9a9a4b;
text-decoration:underline;}
.acontinues a:link{color:#9a9a4b;
text-decoration:underline;}
.acontinues a:visited{color:#9a9a4b;
text-decoration:underline;}
.acontinues a:active{text-decoration: none;}
.acontinues a:hover{text-decoration: none;}

/* 次のページ・前のページ */
.amenu a{color:#9a9a4b;
text-decoration:underline;}
.amenu a:link{color:#9a9a4b;
text-decoration:underline;}
.amenu a:visited{color:#9a9a4b;
text-decoration:underline;}
.amenu a:active{text-decoration: none;}
.amenu a:hover{text-decoration: none;}

/* サイドバー */
.side a{color:#9a9a4b;
text-decoration:underline;}
.side a:link{color:#9a9a4b;
text-decoration:underline;}
.side a:visited{color:#9a9a4b;
text-decoration:underline;}
.aside a:active{text-decoration: none;}
.side a:hover{text-decoration: none;}

.aside a{color:#9a9a4b;
text-decoration:underline;}
.aside a:link{color:#9a9a4b;
text-decoration:underline;}
.aside a:visited{color:#9a9a4b;
text-decoration:underline;}
.aside a:active{text-decoration: none;}
.aside a:hover{text-decoration: none;}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;
	color: #545401;
}
.title a:link{
	text-decoration: none;
	color: #545401;
}
.title a:visited{
	text-decoration: none;
	color: #545401;
}
.title a:active{
	text-decoration: none;
	color: #545401;
}
.title a:hover{
	text-decoration: none;
	color: #545401;
}


/*　このページの上へ　*/
.aposted a{color:#9a9a4b;
text-decoration:underline;}
.aposted a:link{color:#9a9a4b;
text-decoration:underline;}
.aposted a:visited{color:#9a9a4b;
text-decoration:underline;}
.aposted a:active{text-decoration: none;}
.aposted a:hover{text-decoration: none;}

/*　トラックバック　*/
.atrackback-post a{color:#9a9a4b;
text-decoration:underline;}
.atrackback-post a:link{color:#9a9a4b;
text-decoration:underline;}
.atrackback-post a:visited{color:#9a9a4b;
text-decoration:underline;}
.atrackback-post a:active{text-decoration: none;}
.atrackback-post a:hover{text-decoration: none;}

/*　RSS　*/
.rss a:link{color:#9a9a4b;
text-decoration:underline;}
.rss a:visited{color:#9a9a4b;
text-decoration:underline;}
.rss a:hover{text-decoration: none;}
.rss a:active{text-decoration: none;}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
.blogtitle{
position:absolute;
top:82px;
left:374px;
display:block;
	width: 316px;
	height:48px;
	margin: 0px;
	padding: 0px;
}

/* ブログ説明文 */
.description{
position:absolute;
top:130px;
left:374px;
	font-size: 12px;
	padding: 5px 10px 10px;
	width: 440px;
	text-align: left;
	color: #333333;
	line-height: 130%;
}

/*ナビゲーション*/
.navi{
position:absolute;
top:280px;
left:48px;
display:block;
width:882px;
height:60px;
background:url(//img03.ti-da.net/usr/k/i/r/kirakira2010/navigationback.jpg) no-repeat;
}

.navi a:hover img,.navi a:active img{
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
}


/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* パン屑メニュー
.topicpass {
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
}
.topicpass img {
	border: none;
	vertical-align: bottom;
} */

/* 記事 */
.blogbody{
width:642px;
	overflow: hidden;
	margin:6px 6px 10px 0;
}

/* 記事タイトル */
.title{
background:url(//img03.ti-da.net/usr/k/i/r/kirakira2010/memottl_bg.gif) no-repeat;
display:block;
width:641px;
height:54px;
	font-size: 100%;
	padding-top:8px;
	padding-bottom:0px;
	padding-left: 8px;
	margin: 0px;
	color: #545401;
}

/* 記事日付
.date{
	font-size: 80%;
	color: #666666;
	margin-top: 0px;
	text-align: right;
	margin-bottom: 2px;
} */

/*記事タイトル下の枠組み*/
.note{
width:639px;
	border-left:solid 1px #e7e7e7;
	border-right:solid 1px #e7e7e7;
	border-bottom:solid 1px #e7e7e7;
}

/* 記事本文 */
.main{
	padding:10px;
	margin: 0px;
	overflow: auto;
	font-size: 87%;
	line-height: 150%;
}


/* 記事本文内画像 */
.main img{
	margin: 5px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
padding:8px;
	text-align: right;
	clear: both;
	font-size:11px;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0px 0px 5px 10px;
	font-size: 100%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 100%;
	font-weight: bold;
	color: #666633;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 15px;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	margin: 0px 0px 0px 15px;
	font-weight: bold;
	font-size: 100%;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/* コメント入力テーブル */
table.form {
	width: 400px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

/* 本文 */
#text{
	width: 350px;
}

/* メールアドレス */
#email{}

/* 名前 */
#author{}

/* URL */
#url{}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
background:url(//img03.ti-da.net/usr/k/i/r/kirakira2010/menuttl_bg.jpg) no-repeat;
display:block;
width:205px;
height:35px;
text-align:center;
line-height:30px;
	padding: 3px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 87%;
	color: #9a9a4b;
}

/* サイド本文 */
.sidebody{
margin-top:0px;
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
	padding:0;
	width: 190px;
	font-size: 90%;
	overflow:auto;
}

/* RSS */
ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #CCCCCC;
	font-size: 12px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #cccc66;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 10px;
}


/*最新記事*/
.image-aside{
margin-right:5%;
float:left;
width:40%;
max-width:140px;
max-height:80px;
overflow:hidden;}
.text-aside{
float:left;
width:55%;
word-wrap:break-word;
}


/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 10px;
}

/* QRコード */
.qrcode {
	margin-bottom: 10px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 10px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 10px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 85%;
	line-height: 120%;
	margin: 5px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 85%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 85%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	font-size: 80%;
	color: #9a9a4b;
}

/* =================================== */
/* トップメッセージの枠設定 */
/* =================================== */

.topmessage{
display:block;
width:647px;
height:224px;
background:url(//img03.ti-da.net/usr/k/i/r/kirakira2010/topmessageline.jpg) no-repeat;
position:relative;
margin:8px 0;
}
.messagetxt{
position:absolute;
top:60px;
left:60px;
width:420px;
height:120px;
font-size:12px;
line-height:1.8em;
text-align:left;
}

/* =================================== */
/* 女性の講座ママの講座 */
/* =================================== */

.couse_img{
margin-bottom:8px;
}
.couse_name{
font-size:90%;
margin-bottom:5px;
}
.couse_memo{
font-size:87%;
margin-bottom:10px;
}

.women_couse{
width:470px;
margin:0 auto;
}
.couse1 {
width:225px;
margin-right:15px;
float:left;
}
.couse2 {
width:225px;
float:right;
}

.kakaku_table {
width:540px;
margin:8px auto
}

.price_ttl {
color:#FFFFFF;
font-size:87%;
font-weight:bold;
padding:8px;
margin:0;
}

.price_name {
padding:8px;
text-align:center;
color:#9a9a4b;
font-weight:bold;
font-size:87%;
}

.price_memo {
padding:8px;
text-align:left;
color:#333333;
font-size:87%;
}
